
VIRTUAL CREDIT CARD - Bug #17334

[UAT DS][AND] Final screen has wrong date format #13052

24 August 2023 01:44 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 24 August 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue: the date format is different than wireframe, it supposed to DD/MM/YYYY. This happen on both application and post login

History

#1 - 24 August 2023 01:47 PM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 25 August 2023 11:26 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

Files

5973d03e-f5ad-404d-8d50-9ef66d7323d1.jfif 156 KB 24 August 2023 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

25 April 2025 1/1

http://www.tcpdf.org

